唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Teclib GLPI Teclib News插件跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

Teclib GLPI Teclib News插件跨站脚本漏洞

漏洞简介

Teclib GLPI是法国Teclib公司的一套开源的IT资产管理套件。该套件包含设备状态管理、资产清单存储、管理流程和工作日志管理等功能。Teclib News plugin是其中的一个用于在GLPI主页上显示新闻消息的插件。

Teclib GLPI中的Teclib News插件1.5.2之前版本存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/pluginsGLPI/news/pull/69

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Teclib GLPI Teclib News插件跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9645.html


文章标签: